_id: 1gKaluTk5z6U2nZM
_key: '!items!1gKaluTk5z6U2nZM'
img: systems/pf1/icons/skills/red_11.jpg
name: Technique Feat
system:
  associations:
    classes:
      - Vampire Hunter
  changes:
    - _id: h17xzys9
      formula: 1 + floor(@class.level / 3)
      target: bonusFeats
      type: untyped
  description:
    value: >-
      <p>Due to the inherent deadliness of hunting vampires, the methods and
      traditions of vampire hunters are rare and little understood. This often
      makes vampire hunters just as feared as the <em>undead</em> they hunt. As
      vampire hunters study and train, they develop their skills, mastering
      ancient fighting techniques and drawing upon mystical arts feared by both
      the living and the <em>dead</em>.</p>

      <p>At 1st level, a vampire hunter gains a bonus feat. This new feat can be
      selected from either those listed as <em>combat feats</em> or as vampire
      hunting technique feats (see page 14). A vampire hunter must meet the
      prerequisites for these feats to select them. The vampire hunter gains an
      additional bonus feat at 3rd level and every three levels thereafter.</p>

      <p>Upon reaching 6th level, and every six levels thereafter (12th and
      18th), a vampire hunter can choose to learn a new combat or technique feat
      in place of a combat or technique feat he has already learned. In effect,
      the vampire hunter loses the old feat in exchange for the new one. The old
      feat cannot be one that was used as a prerequisite for another feat,
      prestige class, or another ability the vampire hunter knows. A vampire
      hunter can exchange only one feat at any given level and must choose
      whether or not to swap the feat at the time he gains a new bonus feat for
      the level.</p>

      <p>Technique feats include: <em>Blessed Waters</em>, <em>Death’s
      Nightmare</em>, <em>Extended Vampiric Focus</em>, <em>Know Master</em>,
      <em>Liberating Critical</em>, <em>Locked Will</em>, <em>Resolute
      Steed</em>, <em>Revealing Waters</em>, <em>Soured Soul</em>, and
      <em>Vampire Scholar</em>.</p>
  subType: classFeat
type: feat

